Results 1 to 3 of 3

Thread: Sign code of conduct (enigmail)

  1. #1
    Join Date
    Feb 2009
    Beans
    3

    Sign code of conduct (enigmail)

    Hey,
    I'm trying to sign the Ubuntu code of conduct. I have signed it with gpg and uploaded it. I recieved an email with encrypted instructions on how to finish the process but when I try to install enigmail 1.3.5 in Thunderbird 3.1.19 on Ubuntu 11.04 it says that the enigmail version is not compatible with Thunderbird.

    Any help would be appreciated!

    Cheers

    Eric

  2. #2
    Join Date
    Aug 2010
    Location
    Portland, Oregon
    Beans
    72
    Distro
    Ubuntu Development Release

    Re: Sign code of conduct (enigmail)

    Quote Originally Posted by eayoungs View Post
    Hey,
    I'm trying to sign the Ubuntu code of conduct. I have signed it with gpg and uploaded it. I recieved an email with encrypted instructions on how to finish the process but when I try to install enigmail 1.3.5 in Thunderbird 3.1.19 on Ubuntu 11.04 it says that the enigmail version is not compatible with Thunderbird.

    Any help would be appreciated!

    Cheers

    Eric
    Hello Eric,

    I have not used Enigmail for sometime but you might try http://enigmail.mozdev.org/download/index.php.html

    Additionally you could update Thunderbird since the latest version is 11.0 and I was able to install Enigmail fine with this version.
    --
    Benjamin Kerensa
    Ubuntu Developer & Firefox Release Manager
    http://benjaminkerensa.com


  3. #3
    Join Date
    Feb 2009
    Beans
    3

    Re: Sign code of conduct (enigmail)

    Wow, that is really out of date! I upgraded to Thunderbird 10 and it worked like a charm. Finally I have signed the code of conduct. Thanks again for your help Benjamin!

    Eric

    Quote Originally Posted by bkerensa View Post
    Hello Eric,

    I have not used Enigmail for sometime but you might try http://enigmail.mozdev.org/download/index.php.html

    Additionally you could update Thunderbird since the latest version is 11.0 and I was able to install Enigmail fine with this version.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •